org.apache.solr.client.solrj.io.stream

## Class TupleStream.IgnoreException

- java.lang.Object
- - java.lang.Throwable
  - - java.lang.Exception
    - - java.io.IOException
      - - org.apache.solr.client.solrj.io.stream.TupleStream.IgnoreException

All Implemented Interfaces:
  Serializable

Enclosing class:
  TupleStream

    public static class TupleStream.IgnoreException
    extends IOException

See Also:
  Serialized Form

### Constructor Summary

Constructors
Constructor and Description
`IgnoreException()`

### Method Summary

All Methods Instance Methods Concrete Methods
`String` `getMessage()`
`void` `printStackTrace(PrintWriter pw)`

### Methods inherited from class java.lang.Throwable

`addSuppressed, fillInStackTrace, getCause, getLocalizedMessage, getStackTrace, getSuppressed, initCause, printStackTrace, printStackTrace, setStackTrace, toString`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

### Constructor Detail

#### IgnoreException

    public IgnoreException()

### Method Detail

#### printStackTrace

    public void printStackTrace(PrintWriter pw)

Overrides:
  `printStackTrace` in class `Throwable`

#### getMessage

    public String getMessage()

Overrides:
  `getMessage` in class `Throwable`